## ldapsaisie 1.0-6

=== debian/changelog ===
ldapsaisie (1.0-6) unstable; urgency=low

  * LStemplate : fixed template missing warning caused by Smarty3 peculiarities
  * LSformElement_password : added clearView and clearEdit parameters
  * LSaddon::posix : added generate_memberUidFromUniqueMember() function

 -- Benjamin Renard <brenard@easter-eggs.com>  Thu, 27 Jun 2013 15:08:16 +0200
