## ldapsaisie 1.0-7

=== debian/changelog ===
ldapsaisie (1.0-7) unstable; urgency=low

  * LSsearch : Added searchLSformat and approxLSformat parameter for searched attributes
  * Added local LSaddons and LSauth directories
  * Moved local directory in /usr/local/ldapsaisie

 -- Benjamin Renard <brenard@easter-eggs.com>  Fri, 28 Jun 2013 12:09:23 +0200
