## ldapsaisie 1.0-8

=== debian/changelog ===
ldapsaisie (1.0-8) unstable; urgency=low

  * Added LSaddon::phpLdapAdmin
  * Disabled Apache directory listing and force FollowSymLinks option

 -- Benjamin Renard <brenard@easter-eggs.com>  Fri, 28 Jun 2013 17:28:25 +0200
