=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,8 @@
 
 	rm -fr $(CURDIR)/debian/ldapsaisie/usr/share/ldapsaisie/tmp
 	dh_link /var/tmp/ldapsaisie /usr/share/ldapsaisie/tmp
+
+	cp -fr $(CURDIR)/debian/bin/* $(CURDIR)/debian/ldapsaisie/usr/bin/
 
 	cp -f $(CURDIR)/lsexample/schema/lsexample.schema  $(CURDIR)/debian/ldapsaisie/etc/ldap/schema/
 	cp -f $(CURDIR)/lsexample/schema/lsexample.ldif  $(CURDIR)/debian/ldapsaisie/etc/ldap/schema/
