## ldapsaisie 1.1-2

=== debian/changelog ===
ldapsaisie (1.1-2) unstable; urgency=low

  * New features :
    * Add LSattr_html::select_box
    * LSformRule :: password : Added minValidRegex parameter and use preg_match() function instead of deprecated ereg()
  * Bugs fixed :
    * LSformElement :: text : fixed bug breaking autoGenerateOnModify feature
    * JS / getFData() : fixed bug permitting to support than method() return array of string
    * LSform : fixed JS bug leaving previous errors messages in form
  * Improve debian rules file

 -- Benjamin Renard <brenard@easter-eggs.com>  Mon, 30 Jun 2014 13:53:20 +0200
