## ldapsaisie 1.1-3

=== debian/changelog ===
ldapsaisie (1.1-3) unstable; urgency=low

  * Doc :
    * Add method to export documentation in EPUB format
    * Some fix
  * LSsearch :
    * Fix sort feature to be case insensitive
    * Add customAction feature
  * LSformRule :: alphanumeric : Add parameter to allow accent
  * LSformat : Full support format in JS and improve substr
  * Add common function now()
  * LSattr_html :: select_list : Add sort feature
  * LSformElement :: select_object : Add sort feature

 -- Benjamin Renard <brenard@easter-eggs.com>  Wed, 08 Oct 2014 17:26:30 +0200
