## ldapsaisie 1.3-2

=== debian/changelog ===
ldapsaisie (1.3-2) unstable; urgency=low

  * LSsearch : Add visibleTo parameter to extra displayed columns
  * LSldapObject : Add helpInfo parameter for customActions
  * LSmail : add possibilty to set some display options from JS
  * LSaddon posix : Fix hard-coded parameter information and add comment for newest functions
  * LSauthMethod::HTTP : Add parameter to disable checking login/password by LDAP auth challenge
  * LSattr_html :: select_list : add values_attribute parameter
  * generate_lang_file.php : some improvements
  * upgradeFromGit : Clean template cache during upgrade
  * LSformRule :: date : Fix mktime return check
  * LSaddon / view : permit to hide a LSaddon view in menu
  * Some fixes

 -- Benjamin Renard <brenard@easter-eggs.com>  Thu, 02 Feb 2017 12:15:58 +0100
