=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: ldapsaisie
 Architecture: all
-Depends: apache2 | httpd, php5-ldap, libapache2-mod-php5 | php5-cli, smarty, php-net-ldap2, php-net-ftp, php-mail
+Depends: apache2 | httpd, php5-ldap, libapache2-mod-php5 | php5-cli, smarty, php-net-ldap2, php-net-ftp, php-mail, php-file-csv-datasource
 Description:  web based interface for managing LDAP servers content
  LdapSaisie is a Web application developed to manage LDAP directory.
  It has been written in PHP / JavaScript and is published under the
