## ldapsaisie 1.4-1

=== debian/changelog ===
ldapsaisie (1.4-1) unstable; urgency=medium

  * LSobject / customAction : add noRedirect parameter
  * Add button to permit user to refresh his access rights
  * Fix problems when onlyAccessible parameter is set to True in LSobject configuration file
  * Add parameters to handle onlyAccessible LSsearch parameter for :
   + LSsession / subDn
   + LSattr_html :: select_list
   + LSattr_html :: select_object
  * LSattr_html :: select_object : Fix handling filter parameter
  * Fix view access to specific autorized LSobject even if LSobject type is not in menu

 -- Benjamin Renard <brenard@easter-eggs.com>  Thu, 23 Mar 2017 16:42:25 +0100
