## ldapsaisie 1.5-2

=== debian/changelog ===
ldapsaisie (1.5-2) unstable; urgency=medium

  * LSformElement :: select_box : fix isValidValue() method in inherited context

 -- Benjamin Renard <brenard@easter-eggs.com>  Tue, 27 Jun 2017 15:12:54 +0200
