## ldapsaisie 1.8-3

=== debian/changelog ===
ldapsaisie (1.8-3) unstable; urgency=medium

  * Fix local file and custom theme handling

 -- Benjamin Renard <brenard@easter-eggs.com>  Fri, 01 Jun 2018 13:59:17 +0200
