## ldapsaisie 3.0.0-1

=== debian/changelog ===
ldapsaisie (3.0.0-1) unstable; urgency=medium

  * A lot of code cleaning and PHP notices fixes
  * Introduce LSurl, a new URL routing manager for LdapSaisie: all pages
    and files served by the application is now outside the web root directory.
  * Define base URL in page templates by using public_root_url parameter
  * Add a CLI commands manager and the ldapsaisie CLI tool that currently
    permit to:
     * search/list, show, create, modify and remove LSobject
     * run procedure implemented in LdapSaisie (useful to run it as cron for
      instance).
  * Provide  BASH autocompletion mechanisms for ldapsaisie CLI tool
  * Replace generate_lang_file.php and generate_ldapsaisie.pot.sh script by
    CLI commands generate_lang_file and generate_ldapsaisie_pot
  * LSsession:
     * includeFile(): allow inclusion of external file with include path search
       support (see $external parameter).
     * deprecate redirect() method in favor of LSurl :: redirect()
     * move lang stuff to a dedicated LSlang class
     * keep trace of already loaded addon to avoid loading it more than once
     * add default LSprofiles with the name of authenticable object types
     * Move custom JS & CSS handling methods from LSsession to LStemplate
  * LSsearch:
     * fix handling approx parameter
     * fix possibility to specify a filter and a pattern (in the same time)
     * fix sorting by extraDisplayedColumns (on one setParams() call)
     * fix search customActions JS validation
     * add option to disable cache on customInfos
  * LdapObject:
     * add __toString() method to fix password recovery bug
       (report by Adrien Malgoyre <adrien.malgoyre@osupytheas.fr>)
     * change getDisplayName $spe parameter default value from empty string to
       null
    *  specify object type filter on loading data
  * LSrelation: globally rework and improve it
  * LSlog:
    - fix handling non-string message
    - console handler: fix stderr switching on message other than INFO / DEBUG
    - add loggers, filters and format message by handlers
    - some fixes and improvements on get_debug_backtrace_context() method
    - add enabled parameter for handlers
  * LSerror:
    - permit to control message escape method by adding a $escape parameter to all
      accessible methods
    - do not automatically close, wait user click on cross button
  * LSauth:
    - Add possibility to configure more than one LSobject type as user
    - Add possibility to handle duplicated identifier
  * LSauthMethod::CAS: Remove deprecated LSAUTH_CAS_SERVER_SSL_CERT parameter
    (since corresponding bogus setCasServerCert() method has been remove in
    phpCAS)
  * LSaddon:
    - mail: Improve mail forging method by using PEAR Mail_mime lib
    - LSaccessRigthsMatrixView: fix handling subDn LDAP servers configuration
  * LSattr_html:
    - mail: add autocomplete feature
    - select_object: Allow multiple type of objects selection
    - wysiwyg: adjust width
    - password: add confirmInput and confirmChange features and fix/improve send
      new password feature
  * LSform:
    - Avoid page scrolling on tab change
    - Add possibility to set callback to confirm/cancel event
    - Add CSS class on submitting form to permit visual adaptation
    - validate(): fix checking elements's errors after getPostData()
  * LSformRule:
    - imagesize: fix parameters handling problem
    - filesize: improve by avoiding to create a temporary file
    - email: fix handling domain parameter if its an array
  * Add ___() function to allow declaration of messages that will be translated
    at display time
  * LSimport: fix data removing on LSobject import
  * LSselect: Allow multiple type of objects selection
  * LStemplate:
    - Now offer some new methods moved from LSsession to handle custom JS & CSS:
      addJSscript(), addLibJSscript(), addJSconfigParam(), addHelpInfos() (renamed as
      addHelpInfo()), addCssFile() and addLibCssFile()
    - fatal_error() method now use LStemplate methods to assign variables and display
      template instead of directly use Smarty methods.
  * Interface is now responsive
  * Templates:
     * Globally rework on templates files to use blocks. Common basic templates
       files are now deprecated in favor to base.tpl and base_connected.tpl:
       accueil.tpl, blank.tpl, empty.tpl, top.tpl, bottom.tpl
     * Add var_dump template function helper
  * Rework on CSS and specially on light-blue.css to make it easily customizable,
    make handling more LdapSaisie components and make it more responsive.
    All other light-*.css file now only override some CSS variables to change base
    colors.
  * LSmail: fix/improve CSS
  * Fix historical typo in configuration variable name defaultJSscipts vs defaultJSscripts
  * Fix compatibility with Safari and add error popup on Internet Explorer

 -- Benjamin Renard <brenard@easter-eggs.com>  Tue, 21 Jul 2020 14:13:30 +0200
